html {
-webkit-font-smoothing: antialiased;
}

img {
	max-width: 100%;
	height: auto;
}


.preloader {
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 999999999;
	top: 0;
	background: #000;
	text-align: center;

	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	justify-content: center;
	align-items: center;
	align-content: center;
}


body {
	margin: 0;
	padding: 0;
	background: #000;
	width: 100%;
	height: 100%;
	min-height: 100%;
	font-family: 'PT Sans',sans-serif;
	font-weight: 400;
	font-size: 1em;
	color: #eee;
	line-height: 1.5em;
}

section {
	position: relative;
	margin: 0 auto;
	width: 100%;
	padding: 0;
	clear: both;
	overflow: hidden;
}

article {
	max-width: 1180px;
	height: 100%;
	padding: 0 2%;
	overflow: hidden;
	margin: 0 auto;

	text-align: center;

	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	justify-content: center;
	align-items: center;
	align-content: center;
}

img#preloader {
	display: block;
	width: 64px;
	margin: 0 auto;
	position: absolute;
	bottom: 50px;
	left: 0;
	right: 0;
}

img#prio {
	display: block;
	margin: 0 auto;
	width: 220px;
}

img#realius {
	display: block;
	width: 300px;
	margin: 0 auto;
}
